<?php
/**
 * The en file of common module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yidong Wang <yidong@cnezsoft.com>
 * @package     common 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
$lang->app = new stdclass();
$lang->app->name = 'TEAM';

$lang->team = new stdclass();
$lang->menu->dividerMenu->team = ',blog,exchange,company,';

$lang->menu->team = new stdclass();
$lang->menu->team->dashboard = 'Home|dashboard|index|';
$lang->menu->team->forum     = 'Forum|forum|index|';
$lang->menu->team->blog      = 'Blog|blog|index|';
$lang->menu->team->score     = 'Score|score|allGrant|';
$lang->menu->team->gift      = 'Gift|gift|browse|';
$lang->menu->team->exchange  = 'Exchange|exchange|my|';
$lang->menu->team->user      = 'Staff|user|colleague|';
$lang->menu->team->company   = 'Company|company|index|';
$lang->menu->team->setting   = 'Settings|tree|browse|type=forum|';

/* Menu of forum module. */
if(!isset($lang->forum)) $lang->forum = new stdclass();

/* Menu of blog module. */
if(!isset($lang->blog)) $lang->blog = new stdclass();
$lang->blog->menu = new stdclass();
$lang->blog->menu->index = 'Blog|blog|index|';

/* Menu of setting module. */
$lang->setting = new stdclass();
$lang->setting->menu = new stdclass();
$lang->setting->menu->board = 'Board|tree|browse|type=forum|';
$lang->setting->menu->blog  = 'Blog|tree|browse|type=blog|';

$lang->score = new stdclass();
$lang->score->menu = new stdclass();
$lang->score->menu->grant        = 'All Granted|score|allGrant|';
$lang->score->menu->rank         = 'Ranking|score|rank|';
$lang->score->menu->report       = 'Statistic|score|report|';
$lang->score->menu->typeList     = 'Classification|setting|lang|module=score&field=typeList&appName=sys|';
$lang->score->menu->rule         = 'Rule|score|rule|';
$lang->score->menu->setReviewer  = 'Reviewer|score|setReviewer|';
$lang->score->menu->setSect      = array('link' => 'Sect & Level|score|setLevel|', 'alias' => 'setSect');

$lang->gift = new stdclass();
$lang->gift->menu = new stdclass();
$lang->gift->menu->browse = 'Browse Gift|gift|browse|';
$lang->gift->menu->manage = 'Manage Gift|gift|manage|';

$lang->exchange = new stdclass();
$lang->exchange->menu = new stdclass();
$lang->exchange->menu->my      = 'My Exchange|exchange|my||';
$lang->exchange->menu->toGrant = 'To Grant|exchange|toGrant||';
$lang->exchange->menu->all     = 'All Exchange|exchange|all||';

include(dirname(__FILE__) . '/menuOrder.php');
